@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
    
    /*.flex-4 { width: 930px; flex: inherit; }*/
    
    /*@media screen and (min-width:1280px){
        
        
    /*}
    */
    
    .main-header > .content-container { margin-top: -20px; }
    
    #webtvs-container .inline-row .col-flex { width: 100%; }
    
    @media screen and (min-width:1280px){
        
        .webtvs#page-up { bottom: 50px; right: 0px; }
    }
    
        
      
    
}

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) and (min-width:1024px){
    
      input[type='range'], input[type='range']:focus, input[type='range']:active {
            
            margin-top: 15px;
        }
    }

}